Activity log for bug #1363541

Date Who What changed Old value New value Message
2014-08-31 01:16:30 J. Antonio Romero bug added bug
2014-09-02 13:23:18 Julián Unrrein pantheon-photos: assignee elementary UX Team (elementary-design)
2014-09-02 13:23:22 Julián Unrrein bug added subscriber Julián Unrrein
2014-11-26 18:00:25 Sam Hewitt pantheon-photos: status New Confirmed
2014-11-26 18:00:27 Sam Hewitt pantheon-photos: importance Undecided Low
2015-01-03 03:20:38 Robert Roth tags bounty
2015-01-03 03:21:01 Robert Roth summary Add shortcut for 1:1 zoom [$5] Add shortcut for 1:1 zoom
2015-01-03 03:24:37 Robert Roth bug added subscriber Robert Roth
2015-07-08 02:05:39 Keith Bailey branch linked lp:~kbailey4444/pantheon-photos/fix-1363541
2015-07-08 03:12:43 Cody Garver pantheon-photos: status Confirmed Fix Committed
2015-07-08 03:12:43 Cody Garver pantheon-photos: milestone freya-0.3.1
2015-07-08 03:12:43 Cody Garver pantheon-photos: assignee elementary UX (elementary-design) Keith Bailey (kbailey4444)
2015-07-08 06:29:28 Keith Bailey pantheon-photos: status Fix Committed Fix Released
2015-07-08 06:43:44 Cody Garver pantheon-photos: status Fix Released Fix Committed
2015-08-16 08:08:41 Cody Garver pantheon-photos: status Fix Committed Fix Released